=== debian/changelog ===
r-bioc-biocio (1.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:32:45 +0530

r-bioc-biocio (1.2.0+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 14:47:13 +0200

r-bioc-biocio (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993814)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 21:38:36 +0200
