=== debian/control ===
Source: r-bioc-biocio
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocio
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocio.git
Homepage: https://bioconductor.org/packages/BiocIO/
Rules-Requires-Root: no

Package: r-bioc-biocio
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: standard input and output for Bioconductor packages
 Implements `import()` and `export()` standard generics
 for importing and exporting biological data formats. `import()`
 supports whole-file as well as chunk-wise iterative import. The
 `import()` interface optionally provides a standard mechanism for
 'lazy' access via `filter()` (on row or element-like components of
 the file resource), `select()` (on column-like components of the
 file resource) and `collect()`. The `import()` interface
 optionally provides transparent access to remote (e.g. via https)
 as well as local access. Developers can register a file extension,
 e.g., `.loom` for dispatch from character-based URIs to specific
 `import()` / `export()` methods based on classes representing file
 types, e.g., `LoomFile()`.
