## r-bioc-biocio 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocIO
 Title: Standard Input and Output for Bioconductor Packages
-Version: 1.4.0
+Version: 1.6.0
 Authors@R: c(
     person("Martin", "Morgan", role = "aut"),
     person("Michael", "Lawrence", role = "aut"),
@@ -34,12 +34,12 @@
 biocViews: Annotation,DataImport
 BugReports: https://github.com/Bioconductor/BiocIO/issues
 git_url: https://git.bioconductor.org/packages/BiocIO
-git_branch: RELEASE_3_14
-git_last_commit: c335932
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 60c8aa1
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:54:28 UTC; biocbuild
+Packaged: 2022-04-26 20:04:48 UTC; biocbuild
 Author: Martin Morgan [aut],
   Michael Lawrence [aut],
   Daniel Van Twisk [aut],
