## r-bioc-biocio 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocIO
 Title: Standard Input and Output for Bioconductor Packages
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: c(
     person("Martin", "Morgan", role = "aut"),
     person("Michael", "Lawrence", role = "aut"),
@@ -10,9 +10,11 @@
         role = "cre",
         email = "maintainer@bioconductor.org"
     ))
-Description: Implements `import()` and `export()` standard generics
-    for importing and exporting biological data formats. `import()`
-    supports whole-file as well as chunk-wise iterative import. The
+Description: The `BiocIO` package contains high-level abstract classes
+    and generics used by developers to build IO funcionality within the
+    Bioconductor suite of packages. Implements `import()` and `export()`
+    standard generics for importing and exporting biological data formats.
+    `import()` supports whole-file as well as chunk-wise iterative import. The
     `import()` interface optionally provides a standard mechanism for
     'lazy' access via `filter()` (on row or element-like components of
     the file resource), `select()` (on column-like components of the
@@ -34,12 +36,12 @@
 biocViews: Annotation,DataImport
 BugReports: https://github.com/Bioconductor/BiocIO/issues
 git_url: https://git.bioconductor.org/packages/BiocIO
-git_branch: RELEASE_3_15
-git_last_commit: 60c8aa1
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4a719fa
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:04:48 UTC; biocbuild
+Packaged: 2022-11-01 20:55:57 UTC; biocbuild
 Author: Martin Morgan [aut],
   Michael Lawrence [aut],
   Daniel Van Twisk [aut],
