## r-bioc-biocio 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Package: BiocIO
 Title: Standard Input and Output for Bioconductor Packages
-Version: 1.8.0
+Version: 1.10.0
 Authors@R: c(
     person("Martin", "Morgan", role = "aut"),
     person("Michael", "Lawrence", role = "aut"),
     person("Daniel", "Van Twisk", role = "aut"),
-    person(
-        family = "Bioconductor Package Maintainer",
-        role = "cre",
-        email = "maintainer@bioconductor.org"
+    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
+        "cre", c(ORCID = "0000-0002-3242-0582")
     ))
 Description: The `BiocIO` package contains high-level abstract classes
     and generics used by developers to build IO funcionality within the
@@ -27,23 +25,23 @@
 License: Artistic-2.0
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.1.1
-Depends: R (>= 4.0)
+RoxygenNote: 7.2.3
+Depends: R (>= 4.3.0)
 Imports: BiocGenerics, S4Vectors, methods, tools
 Suggests: testthat, knitr, rmarkdown, BiocStyle
-Collate: export.R import.R BiocFile.R compression.R
+Collate: 'BiocFile.R' 'import_export.R' 'compression.R' 'utils.R'
 VignetteBuilder: knitr
 biocViews: Annotation,DataImport
 BugReports: https://github.com/Bioconductor/BiocIO/issues
 git_url: https://git.bioconductor.org/packages/BiocIO
-git_branch: RELEASE_3_16
-git_last_commit: 4a719fa
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 1368ff1
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 20:55:57 UTC; biocbuild
+Packaged: 2023-04-25 20:19:38 UTC; biocbuild
 Author: Martin Morgan [aut],
   Michael Lawrence [aut],
   Daniel Van Twisk [aut],
-  Bioconductor Package Maintainer [cre]
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+  Marcel Ramos [cre] (<https://orcid.org/0000-0002-3242-0582>)
+Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
