=== debian/changelog ===
r-bioc-biocio (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:39:08 +0100
