## r-bioc-biocio 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocIO
 Title: Standard Input and Output for Bioconductor Packages
-Version: 1.12.0
+Version: 1.14.0
 Authors@R: c(
     person("Martin", "Morgan", role = "aut"),
     person("Michael", "Lawrence", role = "aut"),
@@ -25,7 +25,7 @@
 License: Artistic-2.0
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Depends: R (>= 4.3.0)
 Imports: BiocGenerics, S4Vectors, methods, tools
 Suggests: testthat, knitr, rmarkdown, BiocStyle
@@ -33,13 +33,15 @@
 VignetteBuilder: knitr
 biocViews: Annotation,DataImport
 BugReports: https://github.com/Bioconductor/BiocIO/issues
+Date: 2024-04-25
 git_url: https://git.bioconductor.org/packages/BiocIO
-git_branch: RELEASE_3_18
-git_last_commit: 893a6eb
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: ecae62e
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:26:04 UTC; biocbuild
+Packaged: 2024-05-01 02:45:27 UTC; biocbuild
 Author: Martin Morgan [aut],
   Michael Lawrence [aut],
   Daniel Van Twisk [aut],
