=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocio
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: standard input and output for Bioconductor packages
