## r-bioc-biocio 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: BiocIO
 Title: Standard Input and Output for Bioconductor Packages
-Version: 1.14.0
+Version: 1.16.0
 Authors@R: c(
     person("Martin", "Morgan", role = "aut"),
     person("Michael", "Lawrence", role = "aut"),
     person("Daniel", "Van Twisk", role = "aut"),
-    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
+    person("Marcel", "Ramos", , "marcel.ramos@sph.cuny.edu",
         "cre", c(ORCID = "0000-0002-3242-0582")
     ))
 Description: The `BiocIO` package contains high-level abstract classes
@@ -25,7 +25,7 @@
 License: Artistic-2.0
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Depends: R (>= 4.3.0)
 Imports: BiocGenerics, S4Vectors, methods, tools
 Suggests: testthat, knitr, rmarkdown, BiocStyle
@@ -33,17 +33,17 @@
 VignetteBuilder: knitr
 biocViews: Annotation,DataImport
 BugReports: https://github.com/Bioconductor/BiocIO/issues
-Date: 2024-04-25
+Date: 2024-08-22
 git_url: https://git.bioconductor.org/packages/BiocIO
-git_branch: RELEASE_3_19
-git_last_commit: ecae62e
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 8e80624
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:45:27 UTC; biocbuild
+Packaged: 2024-10-29 23:41:59 UTC; biocbuild
 Author: Martin Morgan [aut],
   Michael Lawrence [aut],
   Daniel Van Twisk [aut],
   Marcel Ramos [cre] (<https://orcid.org/0000-0002-3242-0582>)
-Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
+Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>
