=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocio
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocio.git
 Homepage: https://bioconductor.org/packages/BiocIO/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-s4vectors (>= 0.42.1)
+               r-bioc-biocgenerics,
+               r-bioc-s4vectors
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocio
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0),
-         r-bioc-s4vectors (>= 0.42.1)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: standard input and output for Bioconductor packages
